cyrus unter 11.0 (x86)

21/06/2008 - 17:33 von Paul-Wilhelm Hermsen | Report spam
Ist buggy, làßt keine Anmeldung zu.
Wer cyrus-imapd nutzt, sollte z.B. auf die Version von 10.3 zurückgreifen.

11.0 war ohne Probleme zu installieren. Alle Dienste, die ich bisher unter
10.2, bzw. 10.3 genutzt habe, laufen bisher ohne Mucken.

Ich habe bei der Installation jedoch KDE 3.5 ausgewàhlt.

JAVA und FLASH laufen und der Rechner schaltet sich bei einem Shutdown auch
wieder komplett aus.
 

Lesen sie die antworten

#1 Ingo Radau
22/06/2008 - 15:09 | Warnen spam
Paul-Wilhelm Hermsen wrote:

Ist buggy, làßt keine Anmeldung zu.
Wer cyrus-imapd nutzt, sollte z.B. auf die Version von 10.3 zurückgreifen.

11.0 war ohne Probleme zu installieren. Alle Dienste, die ich bisher unter
10.2, bzw. 10.3 genutzt habe, laufen bisher ohne Mucken.

Ich habe bei der Installation jedoch KDE 3.5 ausgewàhlt.

JAVA und FLASH laufen und der Rechner schaltet sich bei einem Shutdown
auch wieder komplett aus.



Setze mal

allowplaintext: yes

in /etc/imapd.conf ein.

Dann rccyrus restart

Ingo

Ähnliche fragen